/*css*/
@import "../css/grid.css";
@import "../css/superfish.css";
@import "../css/touchTouch.css";
@import "../css/form.css";
@import "../css/stuck.css";

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(//fonts.googleapis.com/css?family=Roboto:500);

input::-ms-clear {
	 display: none;
}

html, body { }

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}
* {
	-webkit-text-size-adjust: none;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.fleft {float:left;}
.fright {float:right;}
.clear {clear:both; width:100%; font-size:0; line-height:0;}
.wrapper, .wrapper-extra, .extra-wrap{
	position: relative;
	overflow:hidden;
	width: 100%; 
}
.wrap {
	position: relative;
	text-align: center;
}
.wrapper-after:after{
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
}
.dis-block{display: block;}
.dis-inblock{display: inline-block;}

.txt_left{text-align: left;}
.txt_right{text-align: right;}
.txt_cntr{text-align: center;}
.txt_ital{font-style: italic;}
.txt_line_through{text-decoration: line-through;}

.lh24{line-height: 24px;}


.marg-left-0{margin-left:0 !important;}	
.marg-right-0{margin-right:0 !important;}
.marg-left-right-0{ margin-right:0 !important;margin-left:0 !important;}
.last-mbot{margin-bottom:0 !important;}	
.last-pbot{padding-bottom: 0 !important;}
.last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}

.marLeft1{margin-left: 19px;}

.marRight1{margin-right: 13px;}
.marRight2{margin-right: 69px;}

.padTop1{padding-top: 20px;}

.padBot1{padding-bottom: 60px;}
.padBot2{padding-bottom: 41px;}

.mar1{margin: -1px 10px 0; display: inline-block !important; color: #808080 !important;}
.mar2{margin: 0 10px;}

.marTop0{margin-top: 0px;}
.marTop1{margin-top: 0px;}
.marTop2{margin-top: 10px;}
.marTop3{margin-top: 15px !important;}
.marTop4{margin-top: 31px !important;}
.marTop5{margin-top: 11px;}

.indent1{width: 100%; margin-top: 30px;}
.indent2{width: 100%; margin-top: 55px;}


.pos_rel{position: relative;}

.marBot1{margin-bottom: -12px;}

.hline2{
	position: relative;
	width: 100%;
	margin-top: 40px;
	padding-bottom: 77px;
	border-bottom: 1px solid #c9c9c9;
}

.box, .box2, .box3{overflow: hidden;}
.bold{font-weight: bold;}
.fw400{font-weight: 400;}
.fw600{font-weight: 600;}

.color1{color: #fff;}

.bg1{background: #ebcd3f !important;}





/* Global properties ======================================================== */
html, body { margin:0; padding:0; height:100%;}

body {
	min-width:300px;
	background: #272a35;
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.fs_14{font-size: 14px;}
#back-top {
	position: fixed;
	bottom: 40px;
	left: 51%;
	z-index: 1000;
	display: none;
	margin-left: 620px;
	width: 26px;
	height: 26px;
	/*background: url(../images/up-arrow.png) 50% 50% no-repeat;*/
	color: #89d1fb;
	text-align: center;
	cursor: pointer;
	border-radius: 500px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;

}
#back-top i{line-height: 73px; font-size: 22px; /*display: none*/}
#back-top:hover {
	color: #000;
	/*background: url(../images/up-arrow.png) 50% 50% no-repeat #b5fa9c;*/
}
.main{
	padding:0 0 0 0;
	width:100%;
	height: auto; 
	 /*background: #f2f1e6; */
	 margin:0 auto;
}
.div-content{
	margin:0 auto;
	padding-top: 0px;
	padding-bottom: 59px;
	width:100%;
	background: #fff;
	overflow: hidden;
}
.div-content.content_page{padding-bottom: 98px;}


/***********************************************************************/
/*===============================>H-logo-properties=========================*/
h1{
	position: relative;
	display: inline-block;
	margin:0;
	margin-top: 0;
}
h1 img{max-width: inherit;}


h2 {
	font:600 25px/30px 'Open Sans', Arial, sans-serif;
	color:#666666;
	margin-top: 70px;
	text-transform: uppercase;
}
h2b {
	font:600 25px/75px 'Open Sans', Arial, sans-serif;
	color:#ffffff;
	text-transform: uppercase;
}
h2c {
	font:600 25px/100px 'Open Sans', Arial, sans-serif;
	color:#666666;
	text-transform: uppercase;
}
h22 {
	font:600 25px/30px 'Open Sans', Arial, sans-serif;
	color:#383838;
	margin-top: 70px;
	text-transform: uppercase;
}
h2.v2{font:600 25px/24px 'Open Sans', Arial, sans-serif; margin-top: 72px;}
h2.v3{margin-top: 63px;}

h3 {
	font:600 20px/24px 'Open Sans', Arial, sans-serif;
	color:#383838;
	text-transform: uppercase;
	margin-top: 68px;
}

h4 {
	color:#4DC8EF;
	margin-top: 10px;
	text-transform: none;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
}
h41 {
	color:#4DC8EF;
	margin-top: 10px;
	text-transform: uppercase;
	font-family: 'Trebuchet MS', Arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
}
h4.v2{margin-top: 20px; margin-bottom: 1px;}


#search-results h4{color: #000; padding-bottom: 12px;}
span.search{color: #2ebbea !important;}
#search-results h4 a:hover{color: #2ebbea;}
h5{ 
	margin-top: 10px;
	margin-bottom: 0;
	color:#333333;
	text-transform: uppercase;
	font:14px/22px 'Open Sans', Arial, sans-serif;
}

.txt1 {
	font:600 60px/60px 'Open Sans', Arial, sans-serif;
	color: #7ecefd;
	margin-top: 58px;
	letter-spacing: -1px;
}
.txt2 {
	font:16px/20px 'Open Sans', Arial, sans-serif;
	color: #333745;
	margin-top: 7px;
}
.txt3{
	font:16px/20px 'Open Sans', Arial, sans-serif;
	color: #b5b7bf;
	margin-top: 19px;
}
.txt4{
	font: 600 29px/30px 'Open Sans', Arial, sans-serif;
	color: #fff;
	margin-top: 29px;
}
.txt4 span{
	font:600 12px/12px 'Open Sans', Arial, sans-serif;
	display: inline-block;
	margin-top: 2px;
	margin-left: 5px;
}
.txt4b{
	font: 600 19px/29px 'Open Sans', Arial, sans-serif;
	color: #fff;
	margin-top: 29px;
}
.txt4c{
	font: 600 18px/28px 'Open Sans', Arial, sans-serif;
	color: #fff;
	margin-top: 29px;
}
.txt5{
	font:600 12px/12px 'Open Sans', Arial, sans-serif;
	color: #2185c5;
	margin-top: -1px;
}
.txt6{
	font: 600 30px/30px 'Open Sans', Arial, sans-serif;
	color: #fff;
	margin-top: 8px;
}
.txt7{
	font:600 12px/20px 'Open Sans', Arial, sans-serif;
	color: #848a9c;
	margin-top: 8px;
	margin-bottom: 2px;
}
.txt7b{
	font:600 12px/20px 'Open Sans', Arial, sans-serif;
	color: #B3B3B3;
	margin-top: 8px;
	margin-bottom: 2px;
}


p{margin-top: 17px;}
img{
	max-width:100%;
	height:auto;
	margin-bottom: 0px;
}
.imgValues{
	max-width:100%;
	height:auto;
	margin-bottom: 30px;
	margin-top: 30px;
}

.img1{
	margin-top: 0px;
}
.img2{
	float: left;
	margin-top: 15px;
	margin-right: 20px;
}
.img3{
	float: left;
	margin-top: 15px;
	margin-right: 8px;
}
.img4{
	float: left;
	margin-top: 12px;
	margin-right: 20px;
	margin-left: 10px;
}
.img42{
	float: left;
	margin-top: 12px;
	margin-right: 20px;
	margin-left: 10px;
	margin-bottom: 30px;
}

a { 
	text-decoration:none; 
	cursor:pointer;
	color: inherit;
}

a.link1{color: #7ecefd; text-decoration: underline;}
a.link1:hover{color: #000;}

a.link2{}
a.link2:hover{color: #fff;}

a.link3{}
a.link3:hover{color: #8bd2fd;}

a:hover{
	color: #000;
	text-decoration:none;
}
a{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}

.num_section{
	position: relative;
	margin-top: 13px;
	width: 94px;
	height: 94px;
	text-align: center;
	border-radius: 500px;
	float: left;
	margin-right: 10px;
	background-color: #F2F2F2;
	margin-left: 13px;
}

.num_section2{
	position: relative;
	margin-top: 16px;
	width: 60px;
	height: 60px;
	background: #7dc5ef;
	text-align: center;
	border-radius: 500px;
	float: left;
	margin-right: 18px;
	color: #fff;
	font: 600 30px/60px 'Open Sans', Arial, sans-serif;
	background-color: #4DC8EF;
}


.date_section{
	position: relative;
	width: 70px;
	height: 70px;
	/*height: 126px;*/
	background-color: #8dbf41;
	float: left;
	margin-right: 31px;
	text-align: center;
	margin-top: 32px;
	color: #fff;
	text-transform: uppercase;
}
.day{font:30px/30px 'Open Sans', Arial, sans-serif; margin-top: 9px; display: inline-block;}
.month{font:18px/18px 'Open Sans', Arial, sans-serif; margin-top: 0;}




/************Header************/
.line_up{
	width: 100%;
	height: 12px;
	background: url(../images/gradient_1.png);
}
header{
	position: relative;
	z-index: 9;
	padding: 0;
	padding-top: 32px;
	padding-bottom: 30px;
	min-height: 300px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	background-image: url(../images/bgPattern.png);
}
header.content_header{
	margin-bottom: 0px;
	min-height: 30px;
}

.menu_section{
	position: relative;
	width: 100%;
	display: block;
	margin-top: 20px;
}
.menu_section:before, .banner1:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 100%;
	height: 11px;
	left: 0;
	bottom: -11px;
	background: url(../images/gradient_2.png);
}

.banner_section, .banner_section2, .banner_section3{
	margin-top: -101px;
	position: relative;
	z-index: 11;
}
.banner_section2{margin-top: 56px;margin-bottom: 12px; z-index: 0;}
.banner_section3{margin-top: 56px; z-index: 0;}
.banner1{
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	position: relative;
	margin-top: 20px;
}
.gradient {
	background: #43495b; /* for old browsers */
	background: -moz-linear-gradient(top, #43495b, #2e323f); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
				color-stop(0%,#43495b), color-stop(100%,#2e323f));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #43495b, #2e323f);
	background: -o-linear-gradient(top, #43495b, #2e323f); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #43495b, #2e323f); /* IE10 */
	background: linear-gradient(top, #43495b, #2e323f); /* CSS3 */ 
}


.gradient2 {
	background: #b1e0fc; /* for old browsers */
	background: -moz-linear-gradient(top, #b1e0fc, #5cc1fd); /* Firefox 3.6+ */
	/* Chrome 1-9, Safari 4-5 */
	background: -webkit-gradient(linear, left top, left bottom, 
				color-stop(0%,#b1e0fc), color-stop(100%,#5cc1fd));
	/* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(top, #b1e0fc, #5cc1fd);
	background: -o-linear-gradient(top, #b1e0fc, #5cc1fd); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b1e0fc, #5cc1fd); /* IE10 */
	background: linear-gradient(top, #4DC8EF, #1B75BC); /* CSS3 */
}

/************Content***********/

#search1{margin-top: 29px; width: 346px; display: inline-block;}
#search1 input{
	width: 100%;
	width: 242px;
	float: left;
	color: #acb1bf;
	font:14px/20px Arial, Helvetica, sans-serif;
	height: 40px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 10px 45px 9px 14px;
	box-shadow: none;
	-webkit-appearance: none;
	resize: none;

	outline: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #e7e7e7;
	overflow: hidden;
	display: inline-block;
	margin-right: 10px;
}



blockquote{
	margin-top: 0px;
	position: relative;
	background: url(../images/bq_sign.png) 0 5px no-repeat;
	padding-top: 0px;
	margin-top: 19px;
	display: block;
	padding-left: 53px;
	margin-bottom: 32px;
}


.box-1{
	margin-top: 9px;
	width: 100%;
	padding: 20px 68px 20px 20px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	text-align: right;
	height: 394px;
	background-image: url(../images/homeNoPlay.jpg);
	background-repeat: repeat-x;
}



/* ============================= lists ====================== */
.list-1 {
	margin-top: 10px;
}
.list-1 li{
	display: block;
	margin-bottom: -1px;
}
.list-1 li a{
	color: #CCCCCC;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
.list-1 li a:hover{color: #fff;}



.listWithMarker {
	margin-top: 15px;
	margin-bottom: 25px;
	margin-right: 0px;
	margin-left: 0px;
	width: 260px;
	background-image: url(../images/listBg.png);
	background-repeat: no-repeat;
	padding: 20px;
}
.listWithMarker.v2{margin-bottom: 0;}
.listWithMarker li {
	display: block;
	margin-bottom: 1px;
	padding-left: 16px;
	background: url(../images/list_marker.png) 0px 7px no-repeat;
}
.listWithMarker li a {
	color: #333745;
	text-decoration: none;
}
.listWithMarker li a:hover, .listWithMarker li.current a {
	color: #22aaf9;
}

.listWithMarker11 {
	color: #cccccc;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	margin-top: 10px;
	margin-bottom: 1px;
	margin-right: 5px;
	margin-left: 0px;
}
.listWithMarker111 {
	color: #666666;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	margin-top: 10px;
	margin-bottom: 1px;
	margin-right: 5px;
	margin-left: 0px;
}
.listWithMarker111 li {
	display: block;
	margin-bottom: 1px;
	padding-left: 16px;
	background: url(../images/list_markerBlue.gif) 0px 7px no-repeat;
}
.listWithMarker11.v2{margin-bottom: 0;}
.listWithMarker11 li {
	display: block;
	margin-bottom: 1px;
	padding-left: 16px;
	background: url(../images/list_marker2.png) 0px 7px no-repeat;
}

/* ============================= end lists ====================== */

.more_btn, .more_btn2, .more_btn_header{
	position: relative;
	display: inline-block;
	margin-top: 0px;
	padding: 10px 19px;
	color: #fff;
	text-decoration:none; 
	font: 600 14px/20px "Open Sans", Arial, sans-serif;
	text-transform: uppercase;
}
.more_btn2{
	float: right;
	padding: 7px 15px;
	margin-top: 21px;
	font: 600 12px/20px "Open Sans", Arial, sans-serif;
}
.more_btn_header{
	float: right;
	background: #393e4d;
	padding: 10px 19px;
	margin-top: 3px;
}
.more_btn_header:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 39px;
	height: 100%;
	left: -39px;
	top: 0;
	background: url(../images/icon2.png) 50% 50% no-repeat #8ad3fd;
}
.more_btn_header:hover{
	color: #393e4d;
	background: #73c4f2 !important;
}
.more_btn:hover, .more_btn2:hover{
	color: #73c4f2;
	background: #43495b !important;
}


figure{display: block; margin-top: 7px;margin-bottom: 20px;}
figure.img_inner {
	display: block;
	overflow: hidden;
	height: auto;
	line-height: 0;
	margin: 0;
	margin-top: 0px;
}
figure iframe {
	width: 100%;
	height: 325px;
}


figure.img_innerb {
	display: block;
	overflow: hidden;
	height: 394px;
	line-height: 0;
	margin: 0;
	margin-top: 0px;
}

address{
	display: block;
	margin-top: 15px;
	font-style: normal;
}
address dl dt{
	margin-bottom: 0px;
	display: inline-block;
	color: #7ecefd;
	font:bold 15px/20px 'Trebuchet MS', Arial, sans-serif;
	margin-bottom: 16px;
	text-transform: uppercase;
}
address dd span{
	position: relative;
	display: inline-block;
	width: 73px;
}



/*********************************start magnifier2*************************************/
.magnifier2 {
		position:relative;
		/* display:block; */
		display: inline-block;
		width: 100%;
}
.magnifier2 img{
}
.zoom{
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/

		box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: url(../images/img_zoom_icon.png) 50% 50% no-repeat;
	-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
		transition: all 0.6s ease;
}
a.magnifier2:hover .zoom{
	opacity: 1;
}
a.magnifier2 .zoom{
	opacity: 0;
}
/*********************************end magnifier2*************************************/
/************Footer************/
footer{ 
	display: block; 
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background: #272a35;
}
.footer_priv{
	padding: 15px 0 25px;
}

p.txt_priv{
	color:#7c84a5;
	font:500 12px/20px "Roboto", Arial, sans-serif;
	margin-top: 20px;
	float: left;
	letter-spacing: 0px;
	text-transform: uppercase;
	min-width: 220px;
}


/*----------- start social icons ----------------*/

.soc_icons {
	position: relative;
	display: block;
	margin-top: 12px;
	white-space: nowrap;
	text-align: left;
	margin-right: 0px;
	float: right;
}
.soc_icons > li {
	position: relative;
	display: inline-block;
	margin-left: 2px;
}
.soc_icons > li > a {
	position: relative;
	color: #fff;
	line-height: 1em;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	width: 36px;
	height: 36px;
	display: inline-block;
	background: #494e5f;
	text-align: center;
	font: normal normal 19px/36px 'FontAwesome';
	border-radius: 500px;

	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
	box-shadow: 0 0 10px rgba(0,0,0,0.2);
}
.soc_icons i{font: normal normal 18px/36px 'FontAwesome';}
.soc_icons > li > a:hover {
	color: #fff;
	text-decoration: none;
	background: #85cbf4;
}


/*----------- end social icons ----------------*/

.priv_section1{float: left;}
.priv_section2{float: right;}
.sf-menu em{display: none !important;}







/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1199px) {
	.div-content{width:100%;}
	address dd span{width: 80px;}

	figure.img_inner{float: none; margin-right: 0;}
	figure iframe {width: 100%;}


}


@media only screen and (max-width: 979px) {
	.address figure iframe {
		max-width:100%;
		width: 100%;
	}
	
	figure iframe {width: 100%;}
	.magnifier2 {width: 100%;}

	.banner1{padding: 20px 5px 35px}
	.num_section{margin-right: 5px;}
	.banner_section {margin-top: -100px;}
	h3 {font: 600 17px/24px 'Open Sans', Arial, sans-serif;}

	address dd span{width: 100%;}


}


@media only screen and (max-width: 767px) {

	address dd span{width: 80px;}

	img{width: 100%;}
	img.no_resize{width: auto;}
	.box{overflow: visible;}
	.mobile_txt_cntr{text-align: center;}
	figure.img_inner {margin-bottom: 10px;}
	.marTopMobile1{margin-top: 30px;}
	.sf-menu em{display: block !important;}

	#search1{width: 100%; text-align: left;}
	#search1 input{width: 100%; margin-bottom: 10px;}
	.box-1 {padding: 20px 20px 20px; background: #f3f3f3; height: auto !important;} 

	.txt1 {	font:600 40px/40px 'Open Sans', Arial, sans-serif;	margin-top: 18px;}
	.txt2 {font:16px/20px 'Open Sans', Arial, sans-serif;	margin-top: 7px;}
	.txt3{font:12px/20px 'Open Sans', Arial, sans-serif; margin-top: 10px;}
	.banner1{padding: 20px 5px 35px 28px;}
	.num_section{margin-right: 20px;}
	.menu_section{margin-top: 20px;}

	.banner_section {margin-top: -270px;}
	header{padding-top: 25px;}
	.img4{margin-right: 7px;}

	.priv_section1{float: right;}
	.priv_section2{float: left;}



}


@media only screen and (max-width: 479px) {
	h1{margin-bottom: 10px;}
	.banner_section {margin-top: -200px;}

}
@media only screen and (max-width: 320px) {


}
